Package Details: ob-xd 1.4-1

Git Clone URL: https://aur.archlinux.org/ob-xd.git (read-only, click to copy)
Package Base: ob-xd
Description: Virtual Analog Synthesizer VST based on the Oberheim OB-X
Upstream URL: https://github.com/2DaT/Obxd
Licenses: GPL
Submitter: eldog
Maintainer: eldog
Last Packager: eldog
Votes: 3
Popularity: 0.38
First Submitted: 2017-10-29 10:16
Last Updated: 2018-06-11 07:37

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

starfry commented on 2020-04-17 14:23

Nice surprise to find this, after manually installing it from https://www.discodsp.com/obxd. Having looked into it a bit I think the upstream source, as referenced from the website, is now https://github.com/reales/OB-Xd rather than https://github.com/2DaT/Obxd (their commit logs are disconnected, although their relationship is clear).

I don't know enough about where files are expected - I came upon this while trying to find where to install banks etc. I'm using the plugin (manually installed for now) with Carla. Some info on where to put files would help if any knows...?

eldog commented on 2020-02-19 15:11

@mgd thanks for looking into updating this. I'm not using it at the moment, would you be interested in being a co-maintainer?

mgd commented on 2020-02-19 15:09

It seems the package needs major reworking with the current version 1.5. Skins, presets, manuals and the executable do not make it into the package as it is now.

mgd commented on 2020-02-19 14:42

It seems there are some runtime dependencies missing. At least on my system I had to manually install libcurl-gnutls. Other non standard libs might be missing but I have not encountered them. Kind regards, Michael

eldog commented on 2018-06-11 07:40

@schranzonator the link has been updated. Thanks.

schranzonator commented on 2018-06-08 15:08

can you change the downloadlink to: https://www.discodsp.com/download/?id=9 ? the old gives error 404